Insect LIDAR - Question #186

Q_RNDM_002_Measuring time
08/05/2025 02:46 PM - Kersten Mumme

Status: New Start date: 08/05/2025
Priority: Normal Due date:

Assignee: Estimated time: 0.00 hour
Category:

Description

Should the system also measure at night?

-No, but during dusk and dawn.

History

#1 - 09/05/2025 10:55 AM - Kersten Mumme

- Assignee set to Imke Ottersberg

#2 - 09/05/2025 10:55 AM - Kersten Mumme
- Assignee deleted (Imke Ottersberg)

#3 - 09/05/2025 10:55 AM - Kersten Mumme

- Assignee set to Kersten Mumme

#4 - 09/05/2025 10:56 AM - Kersten Mumme

- Assignee deleted (Kersten Mumme)
